Error

two or more packages specified (libnvidia-legacy-304xx-compiler libsane-extras)